{% extends "cinema/base.html" %}
{% block content %}
    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4"> Delete Projection </legend>
                <h6> Are you sure you want to delete this projection? </h6>
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-danger" type="submit"> Yes, Delete </button>
                <a class="btn btn-outline-secondary" href="{% url 'cinema-detail' object.id %}">Cancel </a>
            </div>
        </form>
    </div>
{% endblock content %}